paddleslim package
==================

.. automodule:: paddleslim
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    paddleslim.analysis
    paddleslim.common
    paddleslim.core
    paddleslim.dist
    paddleslim.models
    paddleslim.nas
    paddleslim.pantheon
    paddleslim.prune
    paddleslim.quant

Submodules
----------

paddleslim\.version module
--------------------------

.. automodule:: paddleslim.version
    :members:
    :undoc-members:
    :show-inheritance:


